{# src/YL/CoreBundle/Resources/views/layout.html.twig #}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>{% block title %}Home {% endblock %}</title>

        {% block stylesheets %}
         <!-- On charge le CSS de bootstrap depuis le site directement  -->
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        {% endblock %}
    </head>
    <body>
        {% block body %}
            <div class="container">
                {% block header %}           
                {% endblock %}              
                <!-- <h3>Les annonces</h3> -->
                <div class="row">
                    <div id="menu" class="col-md-3">
                        {% block menuPrincipale %}
                        {% endblock %}
                    </div>               
                    <div style="text-align:justify" id="content" class="col-md-9">
                        {% block maintenanceForm %}
                        {% endblock %}
                        {% block content %}
                        {% endblock %}
                    </div>
                </div>       
                
                <div id="footer" class="jumbotron">
                    <div class="col-sm-12">
                        {% block footer %}             
                        {% endblock %}
                    </div> 
                </div>                
             </div>
        {% endblock %}    
        {% block javascripts %}
            <!--  Ajoutez ces lignes JavaScript si vous comptez vous servir des fonctionnalités du bootstrap Twitter  -->
            <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
            <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
        {% endblock %}
    </body>
</html>